.internalpage p,.visionvaluesbox li p,ol { font-size: 18px !important; }
.boxfp h1 { font-size:42px }
.boxfp h2 { font-size:28px; } 
.boxfp h2.smaller { font-size:26px; }
.internalpage h1 { font-size:28px; }
.discoverbuttons .dbutton, .button.frontpage { font-size: 24px; }
.realiseambitionsbox .videos .videothumbnail .label { font-size: 21px; }
.infobox p,.infobox2 p  { font-size:24px; }

.infobox { min-height: 350px; height:auto; }

.nav ol { margin-top: 15px; }
.nav li a { font-size:19px; }

.social {
  position: absolute;
  top: 16px;
  right: 0px;
}

.navigationbar .talentbondsearch .label { font-size:20px; }
.talentbondReselect .reselectOverlay, .searchbutton { font-size:18px; }

.accessibility { font-size: 18px; } 